Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » The import org.apache.batik cannot be resolved
The import org.apache.batik cannot be resolved [message #1849572] Tue, 25 January 2022 23:47 Go to next message
Joel Thielbörger is currently offline Joel ThielbörgerFriend
Messages: 1
Registered: January 2022
Junior Member
Hey guys,
I have a problem with my Eclipse Java IDE. I want to use different packages of org.apache.batik, but after import them with
 import org.apache.batik.transcoder.TranscoderInput; 
I got the error "The import org.apache.batik cannot be resolved".
I tried to download the xmlgraphics-common files and import them manually and add the .jar's via properties -> libraries.
The same procedure I did with the https://download.eclipse.org/oomph/archive/reports/download.eclipse.org/releases/2021-09/index/org.apache.batik.util_1.14.0.v20210324-0332.html. Added the resource URL and added everything to the libs.
But actually nothing works for me.
Did someone have an idea what I can try to import them? Or where the problem can be?

Greetz
Re: The import org.apache.batik cannot be resolved [message #1849574 is a reply to message #1849572] Wed, 26 January 2022 05:25 Go to previous message
Nitin Dahyabhai is currently offline Nitin DahyabhaiFriend
Messages: 4267
Registered: July 2009
Senior Member

Which of the jars that you downloaded contains that class?

Nitin Dahyabhai
Eclipse Web Tools Platform
Previous Topic:Error: Could not find or load main class NewMain.Main
Next Topic:encoding problem in Talend
Goto Forum:
  


Current Time: Thu Oct 06 04:36:17 GMT 2022

Powered by FUDForum. Page generated in 0.02712 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top